#!/usr/bin/make -f

export PYBUILD_NAME=flufl.bounce
export PYBUILD_AFTER_INSTALL=rm -f {destdir}/{install_dir}/flufl/bounce/README.rst {destdir}/{install_dir}/flufl/bounce/NEWS.rst {destdir}/{install_dir}/flufl.bounce*-nspkg.pth

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/bounce/NEWS.rst

override_dh_auto_build:
	dh_auto_build
	python3 setup.py build_sphinx
